.go-to-top-widget {
  top: 50%;
  right: calc(var(--spacing-small) * 8);
  z-index: 1000;
  position: fixed;
}
.go-to-top-widget #go-to-top-close {
  top: var(--spacing-small);
  right: var(--spacing-small);
  cursor: pointer;
  position: absolute;
}
.go-to-top-widget .go-to-top-float {
  width: 40px;
  height: 40px;
  bottom: var(--spacing-small);
  right: var(--spacing-small);
  background-color: var(--color-primary-text);
  color: var(--color-primary-bg);
  text-align: center;
  padding: calc(var(--spacing-small) / 2);
  cursor: pointer;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  box-shadow:
    2px 2px 3px #999,
    0 0 2px #999;
}
.go-to-top-widget .ph-caret-up {
  font-size: 24px;
}
